Wordpress gebruikers: upgrade zo snel mogelijk naar versie 4.7.3

Wordpress 4.7.3 is recent beschikbaar, dit is een veiligheids release voor ALLE vorige versies.We raden iedereen aan om als je gebruik maakt van Wordpress deze zo snel als mogelijk te upgraden.Alle oudere versies (ook de recente 4.7.2 upgrade) bevatten 6 ernstige veiligheidslekken.Upgraden kan heel eenvoudig via je WP admin dashboard. Denk er ook ... Lees verder »

12th Mar 2017